Table of Contents

## Name

AuCloseServer - disconnect from audio server

## Synopsis

#include <audio/audiolib.h>

void AuCloseServer(server)
AuServer *server;

## Arguments

server
  Specifies the connection to the audio server.

## Description

AuCloseServer closes the connection to the audio server. If the client's close-down-mode is AuCloseDownDestroy, all resources associated with the client will be released. If the client's close-down-mode is AuCloseDownRetainTemporary or AuCloseDownRetainPermanent, the resources associated with the client are retained until the server is reset or AuKillClient is called.

## See Also

AuOpenServer, AuFlush. AuGetCloseDownMode.

audiolib - Network Audio System C Language Interface

Table of Contents

- Name
- Synopsis
- Arguments
- Description
- See Also